
@font-face {
    font-family: "iransans";
    font-weight: bold;
    src: url(./fonts/IRANSansWeb_Bold.ttf);
}
@font-face {
    font-family: "iransans";
    font-weight: normal;
    src: url(./fonts/IRANSansWeb_Light.ttf);
}

html, body{
    padding: 0px;
    margin: 0px;
    direction: rtl;
    width: 100%;
    height: 100%;
    scrollbar-color: #ac4728 #e8e8e8;
    scrollbar-width: thin;
    font-family: "iransans" !important;
    text-align: right;
}
.nav-btn-order {
    color: #fff;
    font: 100 7.25px iransans;
    text-decoration: none;
    text-transform: uppercase;
    padding: 7.5px 19px;
    position: relative;
    overflow: hidden;
    transition: 0.2s;
	transform: scale(2);
    border-radius: 2px;
}